The MailPoet Integration Add On requires MailPoet V2 and Paid Memberships Pro.

This plugin was developed to support an older version of the third-party API and will not work with the latest version of MailPoet. We are keeping it here for archive reasons and in case future development occurs. If you would like to add a vote to have this worked on, please use our contact form. As an alternative, you can consider using the native support for Zapier in Paid Memberships Pro.